
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Basic Express 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Скобки", "Скобки\Скобки.vbproj", "{DD0C2203-A5DD-40C3-A82C-B1129A0321C6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD0C2203-A5DD-40C3-A82C-B1129A0321C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD0C2203-A5DD-40C3-A82C-B1129A0321C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD0C2203-A5DD-40C3-A82C-B1129A0321C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD0C2203-A5DD-40C3-A82C-B1129A0321C6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
